@charset "utf-8";
/* CSS Document */

/*
===================================================================================================================
Livecams
===================================================================================================================
	Comments:
	------------------------------------------------------------
	=> PHP Script: livecams
	=> Livecams Configurations And Settings
	152
	
----------------------------------------------------------------
General
----------------------------------------------------------------
*/
#livecams{
	float: left;
	width: 100%;
}

/*
----------------------------------------------------------------
Default
----------------------------------------------------------------
*/
#livecams_default{
	float: left;
	width: 100%;
}
#livecams_default .livecams_default_image_wrap{
	position: relative;
	float: left;
	width: 100%;
}
#livecams_default .livecams_default_title{
	position: absolute;
	bottom: 0px;
	width:92%;
    padding: 2% 4%;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 1.0em;
	line-height:1.1em;
	background: rgba(0,0,0, 0.30);
}
#livecams_default .livecams_default_image{
	float: left;
	margin: 0px;
	/*border-bottom: 2px solid #b3b3b3;*/
	padding: 0px;
	width: 100%;
}
#livecams_default .livecams_default_list{
	float: left;
	border-bottom: 1px solid #b3b3b3;
	width: 100%;
}
#livecams_default .livecams_default_list a{
	display:block;	
    padding: 5% 3%;
    width: 94%;
	font-size: 1.3em;
	line-height:1.1em;
    font-weight: bold;
}

/*
 Images Styles
*/
#livecams_default .livecams_default_image img{
	width: 100% !important;	
}


/*
----------------------------------------------------------------
Listing
----------------------------------------------------------------
*/
#livecams_back{
	display:none;
	}
#livecams_listing{
	float: left;
	width: 100%;
	}
#livecams_listing .livecams_list_item_wrap{
	float: left;
	border-bottom: 2px solid #b3b3b3;
	width: 100%;
	overflow: hidden;
	}
#livecams_listing .livecams_listing_item{
	float: left;
	width: 100%;
	overflow: hidden;
	}
#livecams_listing .livecams_listing_item_image{
	float: left;
	padding-right: 2%;
	width: 30%;
	}
#livecams_listing .livecams_listing_item_image img{
	width:100%;
	height:auto;
	float:left;
	}
#livecams_listing .livecams_listing_item_title{
	float: left;
	padding: 8px 0 0 0;
	width: 68%;
	font-size: 1.3em;
	font-weight: bold;
	}

/*
----------------------------------------------------------------
Detail/Single
----------------------------------------------------------------
*/
#wfqbe_detail_back{
	dispaly:none;
	}
#wfqbe_detail_back a{
	display:none;
	}
#livecams_single{
	position: relative;
	float: left;
	margin: 0px;
	border: none;
	padding: 0px;
	width: 100%;
}

#livecams_single .livecams_single_title{
	position:absolute;
	bottom:0;
	background:rgba(254,254,254, 0.8);
	padding:2% 4%;
	width:92%;
	float:left;
	font-size:1.8em;
	line-height:1.1em;
	font-weight:bold;
	color:#001f3e;
	display:block;
	color:#013266;
	}

#livecams_single .livecams_single_image{
	float: left;
	margin: 0px;
	/*border-bottom: 2px solid #b3b3b3;*/
	padding: 0px;
	width: 100%;
	}
#livecams_single .livecams_single_image img{
	width: 100% !important;
	height:auto;
	
	}
.tx-engadinreports-pi1{
	float:left;
	width:100%;
	position:relative;
	}
